View Single Post
  #9  
Old 18th August 2005, 14:50
till till is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 35,419
Thanks: 812
Thanked 5,205 Times in 4,081 Posts
Default

Quote:
Originally Posted by hkaiser
Hi,

Thanks for the fast answer from you. I installed zlib and zlib-devel with yum now. I deleted the directory with the installation files and extracted them again to a now folder. The same errror happens and i do not understand why. Please help.


hkaiser
Hi,

you can try to compile PHP without zlib.

open the file install_ispconfig/compile_aps/compile with an editor and replace
the linr no. 85 with the following line:

Code:
./configure --with-apxs=${INSTALL_ROOT}/httpd/bin/apxs --enable-track-vars --enable-sockets --with-config-file-path=${INSTALL_ROOT}/php --enable-ftp --prefix=${INSTALL_ROOT}/php --with-openssl=${INSTALL_ROOT}/openssl --with-mysql=/usr --disable-libxml --without-zlib || error "Could not configure PHP"
Then try to run the setup again. Dont forget to delete and unpack the installer before you modify the compile script.
Reply With Quote